
#header {
	padding :2px 0 5px 0;
	width : 1000px;
	border-radius: 0.71em;
	background: #f9fcf7; /* Old browsers */
	background: -moz-linear-gradient(top,  #f9fcf7 0%, #f5f9f0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9fcf7), color-stop(100%,#f5f9f0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f9fcf7 0%,#f5f9f0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f9fcf7 0%,#f5f9f0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f9fcf7 0%,#f5f9f0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f9fcf7 0%,#f5f9f0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9fcf7', endColorstr='#f5f9f0',GradientType=0 ); /* IE6-9 */
}

p.top_title {
	padding: 2px 10px;
	color : #B69E8D;;
	margin: 5px 10px 0 10px;
	font-weight:bold;
	font:bold 2.36em/100% Arial, Helvetica, sans-serif; 
	text-decoration:none; 
	text-shadow:1px 1px 0 rgba(0,0,0, 0.4);}
.login_list {
	height :20px;
	text-align : right;
	margin: 2px 20px;}
.login_list a {
	font-size : 0.79em ;
	color : #4D2200;
	margin-left : 13px ;	}
 .login_list a:hover{color:#845F4B}

